#import "../../fragments/user-basic.graphql"

mutation SignIn($email: String!, $password: String!) {
  signIn(input: { email: $email, password: $password }) {
    user {
      ...UserBasic
    }
    twoFactor
  }
}
